Subject: Inside Sun: NEW at java.com: hot games, cool apps & more

From: "Sun Microsystems" <[email-masked]>
Date: Thu, 10 Mar 2005 21:44:45 -0500

You are receiving this e-mail at [email-masked]
because you elected to receive e-mails from Sun Microsystems, 
Inc. To update your communications preferences, please see 
the link at the bottom of this message. We respect your 
privacy and post our privacy policy prominently on our 
Web site: http://www.sun.com/privacy

INSIDE SUN: 
Your Source for Breaking News and Hot Deals

March 9, 2005

_____________________________________
IN THIS ISSUE
    
Visit the New java.com
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ya$043T6D0mqTOQqTL$&=1

Smokin' Prices on Sun Fire Servers
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yb2043T6D0mqTOQqTL$&=1

U2's Bono Teams up with Sun
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yb5043T6D0mqTOQqTL$&=1

Register Now for JavaOne!
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yb1043T6D0mqTOQqTL$&=1

_____________________________________
FEATURE STORY

Play hard, work smarter. Visit java.com.

Experience the power of Java technology, with hot new games, 
cool new apps, and the latest developer resources, at java.com

Even the most dedicated Java technology enthusiasts will find 
something new at the recently redesigned java.com. It's the 
place to go to sample and download the newest, hottest Java 
technology games and applications for desktop and mobile devices.

Java technology is arguably the most popular software on the 
planet, and Sun estimates that the "Java technology economy" 
-- the economic value of Java technology and everything it 
powers -- is approximately $100 billion. 

Full story...
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yb4043T6D0mqTOQqTL$&=1

_____________________________________
SUN.COM TOP PICKS

Visit the New java.com: 
Download the latest Java Runtime Environment, play games, get 
a free Java "Get Powered" logo, market your application to the 
java.com community, and more!
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yb0043T6D0mqTOQqTL$&=1

Java Community Process: 
The new executive committee members of the Java Community Process 
program get high marks for collaboration and compatibility.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yb3043T6D0mqTOQqTL$&=1

Education Gets Smart: 
Sun technology and expertise is shaping the future of education 
and helping bridge the digital divide.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yb6043T6D0mqTOQqTL$&=1

Hot Off the Java Press: 
Direct from Sun, Java Studio Creator Field Guide is packed with 
tips and advice on using Java Studio Creator to simplify and 
accelerate your entire development process.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yb8043T6D0mqTOQqTL$&=1

See all feature stories:
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yb9043T6D0mqTOQqTL$&=1

_____________________________________
TOP SOFTWARE DOWNLOADS

 * NetBeans IDE 4.1 Beta
   http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybC043T6D0mqTOQqTL$&=1

 * Java 2 Platform, SE 5.0
   http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybA043T6D0mqTOQqTL$&=1

 * Java 2 Platform, EE 1.4
   http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybF043T6D0mqTOQqTL$&=1

 * Solaris 10 OS FREE Download!
   http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybB043T6D0mqTOQqTL$&=1

 * StarOffice 7 Productivity Suite
   http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybE043T6D0mqTOQqTL$&=1

See all downloads: 
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybD043T6D0mqTOQqTL$&=1

Java Technology from Java.com -- Get it Free!
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yb7043T6D0mqTOQqTL$&=1

_____________________________________
JONATHAN'S BLOG

Jonathan Checks out 3GSM: 
As part of his recent European tour, Sun President and COO 
Jonathan Schwartz stopped off at Cannes for the 3GSM World 
Congress. Read about his thoughts on Sun's role in the future 
of mobile.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybG043T6D0mqTOQqTL$&=1

_____________________________________
SPOTLIGHT ON SPECIALS

Power and Reliability at a Great Price
Sun Certified Remanufactured Systems

Get a great deal and peace of mind, through Sun's Remanufactured 
Systems program. Sun Certified Remanufactured Sun Fire V880 servers 
and boards, and Sun Fire 280R servers are available now for as 
little as $7,950! The Sun Fire 280R server is an ideal solution 
for any application requiring exceptional power and reliability 
in a compact, rack-mountable package.

More...
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybI043T6D0mqTOQqTL$&=1

***   ***   ***   ***   ***

Introducing Solaris Service Plans
Choose the Support That's Right for You! 

Get the support you need, with Sun's new subscription-based 
Solaris Service Plans. Choose from three support levels: premium, 
standard, and basic. Higher levels of support are also available. 
Download and register the Solaris 10 OS, and gain access to future 
full releases of the Solaris OS, plus automated security patches.

More...
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybK043T6D0mqTOQqTL$&=1

 ***   ***   ***   ***   ***
 
Buy Sun Training and Get a FREE iPod Mini! 

Now, for a limited time, purchase and attend two qualifying 
Solaris 10 OS instructor-led courses and you'll get a FREE 
Apple 4GB iPod mini! Just mention Priority Code IP35WEB when 
you purchase two qualifying Solaris 10 OS training courses by 
March 25, 2005 and complete the courses by June 24, 2005.

More...
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybL043T6D0mqTOQqTL$&=1
 
***   ***   ***   ***   ***

Extreme Performance! 
Save 15 - 18 Percent on AMD Opteron Processor-powered Sun systems

Get more power for your compute-intensive applications with AMD 
Opteron processor-based Sun servers and workstations, and save 
15 - 18 percent off the regular price. Get blazing fast processing 
for heavy workloads such as MCAE, EDA, and scientific research 
applications, PLUS high-performance, low total cost of ownership 
x64 computing. 

More...
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybJ043T6D0mqTOQqTL$&=1

 ***   ***   ***   ***   ***
 
Trade up to Sun StorEdge Solutions and Save up to 20 Percent!

Get exceptional trade-in values for your aging equipment and 
discover the power of enterprise consolidation, with innovative 
storage solutions from Sun. Trade up today and save up to 20 
percent on select Sun StorEdge 3000 family, Sun StorEdge 6920 
systems, and Sun StorEdge 9900 series products. Offer ends 
March 31st.

More...
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybM043T6D0mqTOQqTL$&=1

***   ***   ***   ***   ***

Higher Trade-in Allowances
Save up to 20 Percent on Sun Fire V490, V890, and E2900 Servers!

Trade up to Sun Fire V490, V890, and E2900 servers and take 
advantage of higher trade-in allowances of up to 20 percent! 
Configured with Sun Fire UltraSPARC IV 1.35Ghz processors, these 
workhorse servers can be yours at a fraction of the usual cost 
under the Sun Upgrade Advantage Program. 

More...
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybN043T6D0mqTOQqTL$&=1

***   ***   ***   ***   ***

See all promotions:
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybH043T6D0mqTOQqTL$&=1

_____________________________________
IN THE NEWS

SunTV: NC05Q1 Replay! 
Sun CEO Scott McNealy and COO Jonathan Schwartz introduce the 
next step in Sun's vision, "The Network is the Computer." 
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybO043T6D0mqTOQqTL$&=1

Forbes.com: 
Sun teams with rock star/activist Bono to drum up support in 
the fight against AIDS and poverty in Africa.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybV043T6D0mqTOQqTL$&=1

LinuxWorld.com: 
"The Sun Fire V40z provides a very flexible hardware platform... 
an exceedingly powerful and adaptable machine in a very small 
package."
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybS043T6D0mqTOQqTL$&=1

AnandTech.com: 
"Sun has a speed daemon on their hands, and they know it.... 
As far as stability goes, we know that the Sun Fire V40z is 
certainly best of breed.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybT043T6D0mqTOQqTL$&=1

See all news: 
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybW043T6D0mqTOQqTL$&=1

_____________________________________
READING ROOM

Using Java Studio Enterprise 7: 
In this informative white paper, learn how Java Studio 
Enterprise 7 simplifies software development.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybU043T6D0mqTOQqTL$&=1

Sun ID Management for Telecom: 
Find out how Sun's ID management for telecommunications helps 
cut costs and enhance service and security.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybQ043T6D0mqTOQqTL$&=1

Easy Solaris OS Installation: 
Check out this Sun BluePrints article on using Solaris JumpStart 
technology to automate the Solaris OS installation process on 
64-bit systems.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybY043T6D0mqTOQqTL$&=1

Extending JavaServer Faces: 
Learn how to extend the JavaServer Faces technology framework 
and run a JSR 168-compliant portlet on Sun Java System Portal 
Server 6.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybP043T6D0mqTOQqTL$&=1

Consolidation with Solaris Containers:
Increase service levels and reduce costs by consolidating servers 
safely and securely. Find out how in this free white paper.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybX043T6D0mqTOQqTL$&=1

See all documentation: 
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybR043T6D0mqTOQqTL$&=1

_____________________________________
TRAINING AND EVENTS

Solaris 10 Certification:
Help create new certification exams. These beta exams qualify 
toward Solaris 10 Certification and are completely FREE! 
Registration ends Mar. 18. 
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybg043T6D0mqTOQqTL$&=1

Java Developer Webinar:
Join Sun's Trey Spiva for an overview of Java development with 
UML 2.0. Register today! San Francisco, Mar. 24.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybe043T6D0mqTOQqTL$&=1

GigaWorld IT Forum 2005:
Register now to discover the key trends and tools you need to 
gain and maintain competitive advantage. Dallas, Texas, May 2-5.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybf043T6D0mqTOQqTL$&=1

Experience the Power of Java: 
Register now for the 2005 JavaOne conference, the premier worldwide 
Java event, at San Francisco's Moscone Center, June 27-30. 
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybd043T6D0mqTOQqTL$&=1

Attention Students:
Create an original Java application for the Ricoh Aficio 2051 
multi-functional printer and win a trip to the 2005 JavaOne 
conference in San Francisco! June 27-30.
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybi043T6D0mqTOQqTL$&=1

See all events
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003ybh043T6D0mqTOQqTL$&=1
 
_____________________________________
INSIDE SUN ARCHIVES AND SUBSCRIPTION CENTER

We welcome your feedback and questions at [email-masked].

Browse past issues at our archive page: 
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yZX043T6D0mqTOQqTL$&=1

Subscribe or unsubscribe from Inside Sun: 
https://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yZD043T6D0mqTOQqTL$&=1

Update your other Sun subscription preferences or 
unsubscribe from Sun news services:
http://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yZC043T6D0mqTOQqTL$&=1

Forward to a friend:
https://see.sun.com/Apps/DCS/mcp?r=70043T6D3x410120003yZF043T6D0mqTOQqTL$&=1

_____________________________________
Sun Microsystems, 4150 Network Circle, USCA22-106, 
Santa Clara, CA 95054 U.S.A.

(c) 2005 Sun Microsystems, Inc. All rights reserved. 

For information on Sun's trademarks see: 
http://www.sun.com/suntrademarks

-----------------
annmn:[743T6D043T6D3x410120000043T6D0mqTOQqTL$]